<?php 
session_start();
require_once('ls_admin/inc/conn.php');
	require_once('ls_admin/inc/constant.php');
	require_once('ls_admin/inc/ls_syscode.php');
	$opendb = new mydb();
	require_once('ls_admin/inc/char_set.php');
$url = $_SERVER['PHP_SELF'];
$filename= substr( $url , strrpos($url , '/')+1 );
//echo(str_replace('/',',',$url));exit;

//echo $filename; exit;

?>
<!doctype html>
<html lang="en"><!-- InstanceBegin template="/Templates/all.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="renderer" content="webkit" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- InstanceBeginEditable name="doctitle" -->
<title>{ls_title}</title>
<!-- InstanceEndEditable -->
<meta name="Keywords" content="<translate>{ls_keywords}</translate>" />
<meta name="Description" content="<translate>{ls_description}</translate>" />
<meta name="robots" content="index,follow">
<Meta http-equiv="Refresh" Content="86400">
<Meta name="Author" Content="蓝信科技lanscend.net.txt">
<link rel="icon" href="favicon.png" sizes="16x16" type="image/png" />
{ls_canonical}
<link rel="stylesheet" type="text/css" href="../../bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css"  href="../../css/style.css">
<link rel="stylesheet" type="text/css"  href="../../css/custom.css">
<link rel="stylesheet" type="text/css" href="../../css/styles.min.css" /> 
<link rel="stylesheet" type="text/css" href="../../css/banner.css" />
<link rel="stylesheet" href="../../css/lrtk.css">
<script src="../../bootstrap/js/jquery.js"></script>
<script type="text/javascript" src="../../bootstrap/js/bootstrap.min.js" ></script>
<!--<script type="text/javascript" src="../bootstrap/js/bootstrap-dropdown-on-hover.js" ></script>-->
<!--<script src="../js/wow.min.js" ></script>-->
<script src="../../js/megamenu.js" ></script>
<script type="text/javascript" src="../../js/modernizr.custom.79639.js" ></script>
<script type="text/javascript" src="../../js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="../../js/ceshi.js" ></script>
<!--PC产品菜单onmouseover下拉-->
<script type="text/javascript" src="../../js/superslide.2.1.js"></script>
<script type="text/javascript" src="js/slide.js"></script>

{ls_schema}
<!-- 网站后台访问统计代码 start 注：需jQuery支持-->
<script type="text/javascript">
$(document).ready(function(form){
	//var action = $("#feedback-form").attr('action');
	var action = "ls_admin/ls_statistics.php";
	$.ajax({
		type: "POST",
		url: action,
		error: function(request) {
		},
		success: function(response)
		{
			if(response == "fail"){
				//alert("error!");
			}else{
				//alert("succuss!");
			}
		}
	});
});
</script>
<!-- 网站后台访问统计代码 end -->
<!-- InstanceBeginEditable name="head" -->
<script type="text/javascript">
$(document).ready(function(form){
	$.download_times = function(id) {
		var action = "../ls_admin/download_times.php";
		var form_data = {
			password: id
		};
		$.ajax({
			type: "POST",
			url: action,
			data: form_data,
			error: function(request) {
			},
			success: function(response)
			{
				if(response == "fail"){
					//alert("error!");
				}else{
					//alert("succuss!");
				}
			}
		});
	}
});
</script>
<!-- InstanceEndEditable -->
</head>
<body>
<div class="logo-nav"> 
</div>
<div class="navbar navbar-default navbar-fixed-top nav-head">
  <div class="nav-bg">
  <div class="lan"></div>
    <div class="container">
      <div class="navbar-header"> 
      <a href="../../index.html" class="navbar-brand"></a>
            <button type="button" class="navbar-toggle m-toggle" data-toggle="collapse" data-target="#navbar-collapse"  > <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
     <div id="right1" >  
    <div id="right">
    <form name="search" method="post" action="search.html" class="navbar-right search">
      <div class="input-group" style="width:100%;">
        <input type="text" name="keywords" class="form-control search-inp" placeholder="keywords">
        <div class="input-group-btn">
          <button class="btn btn-default search-btn"><span class="glyphicon glyphicon-search"></span></button>
        </div>
      </div>
    </form>
    </div>
    <div class="email">
    <img src="../../images/email_bg.png" />
    <a href="Email:sales@tmtgroup.cc">sales@tmtgroup.cc</a> &nbsp;&nbsp;&nbsp;&nbsp; 
    <img src="../../images/tel_bg.png" /> +86-311-87880808</div> 
    </div>
    </div>
    </div>
  </div>
<div id="lbj">
<div class="navbar-lg">
    <div class="container">
        <div class="menu">
          <ul>
            <li class="active"><a href="../../index.html" class="current"> HOME </a></li>
            <li><a href="../../aboutus.html"> ABOUT US </a></li>
            <li class="products"> <a href="../../{ls_addprolink}" class="dropdown-toggle"data-toggle="dropdown"role="button"aria-haspopup="true" aria-expanded="false">PRODUCTS</a>{ls_s_cate}</li>
            <li><a href="../../workshop.html"> WORKSHOP </a></li>
            <li><a href="../../contact.html"> CONTACT US </a></li>
          </ul>
        </div>
        </div>
        <div class="nav-padding">
          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul id="primary-menu" class="nav-default navbar-nav no-responsive">
              <li class="active"><a href="../../index.html" class="current"> HOME </a></li>
              <li><a href="../../aboutus.html"> ABOUT US </a></li>
              <li class="dropdown"><a href="../../{ls_addprolink}" onClick="javascript:woaicssq(1)"  class="dropdown-toggle" role="button" aria-haspopup="true" aria-expanded="false">PRODUCTS</a>{ls_s_cate}</li>
              <li><a href="../../workshop.html"> WORKSHOP </a></li>
              <li><a href="../../contact.html"> CONTACT US </a></li>
            </ul>
          </div>
        </div>
      </div>
      </div>
</div>
<div class="demo-2">
<div class="nybanner"></div>
</div>
 
<div class="clearfix"></div>
<script type="text/javascript" src="../../js/banner.js"></script>
<script type="text/javascript" src="../../js/jquery.ba-cond.min.js"></script>
<script type="text/javascript" src="../../js/jquery.slitslider.js"></script>
<script type="text/javascript">	
	$(function() {
		var Page = (function() {
			var $nav = $( '#nav-dots > span' ),
				slitslider = $( '#slider' ).slitslider( {
					onBeforeChange : function( slide, pos ) {
						$nav.removeClass( 'nav-dot-current' );
						$nav.eq( pos ).addClass( 'nav-dot-current' );
					}
				} ),
				init = function() {
					initEvents();
				},
				initEvents = function() {
					$nav.each( function( i ) {
						$( this ).on( 'click', function( event ) {
							var $dot = $( this );
							if( !slitslider.isActive() ) {
								$nav.removeClass( 'nav-dot-current' );
								$dot.addClass( 'nav-dot-current' );
							}
							slitslider.jump( i + 1 );
							return false;
						} );
					} );
				};
			return { init : init };
		})();
	Page.init();
});
</script>
<div id="information">
  <div class="container">
    <div class="row">
      <div class="col-md-3 info-right hidden-xs hidden-sm">
            <div class="side-title">
              <blockquote>
                <h2  style="color:#fff;font-size:20px;font-weight:bold;" >Product Categories</h2>
              </blockquote>
            </div>
            <div class="side-pro-list"> {ls_p_cate} </div>
                      </div>
<!-- InstanceBeginEditable name="center" -->
<div id="ny_tit"><span><a href="../index.html">Home</a> &nbsp;/&nbsp; Download</span>
    <ul><li>Download</li></ul></div>
     <div id="ny_con1">  
    <!-- , <a href='".$filename."?ls=logout'> <strong>logout to exit.</strong></a>-->
		 <?php if(isset($_SESSION['username_download']))  //如果已经登陆
		{ 
		echo  $_SESSION['username_download'].", welcome to download our reference files";
		}?>
		

            	<div class="pagination  pagination-centered">{ls_propage}</div>
     		   <div class="news_list"> <ul>
				{ls_downlist}
   <!-- 
	if($filename=="download_fence-solutions.php"){
	$news_cate_sql2="select distinct(cateName) from `ls_download` where  enable=1 order by Num asc ";

	$result_cate=$opendb->query($news_cate_sql2);
	$num_cate=mysql_num_rows($result_cate);
	$i_news=1;
	// 遍历所有分类 cate, 按分类生成 相关分类的news index.php，如 index_all.html, index_tieshi.html
	// 分页显示，以及全部新闻内容页 newsshow.html
	
	$sort='';	
	while($catenews = mysql_fetch_assoc($result_cate))
	{
		 //$mido = "<h3>".$catenews['cateName']."</h3>";
		 $news_sql2="select * from ls_download where enable=1 and cateName='fence-solutions' order by Num desc ";
 		 $suffix_str2=$catenews['cateName'];
		 
		 $result=$opendb->query($news_sql2);
		$mynum = mysql_num_rows($result);//总产品数
			// 每页数量
		$onepage = $PageNumNews;
			//共有页数
		$allpages = ceil($mynum/$onepage);
			
		//echo "共有".$mynum."个产品。可以生成".$allpages."页.每页".$onepage."个<br>";
		//页码计算  在ls_syscode里面
		
		/*for ($i=0; $i<= $allpages; $i++){
			$newslist="";
			$suffix_str=$suffix_str2;
			if($i == 0)
			{
				$suffix_str = $suffix_str;
			} 
			else 
			{
				$suffix_str = $suffix_str."-".$i;
			}
			$start = $i * $onepage;
			$propage=getPagess("download_".$catenews['cateName'].".html",$allpages,$i+1);	*/
			
			//查询产品
			$news_sql=$news_sql2." limit ".$start.",".$onepage." ";
			
		/*$mido = "";*/
		
		$news_query=$opendb->query($news_sql);
		
		if(isset($_SESSION['username_download']))  //如果已经登陆
		{ 
			while($news_rows=mysql_fetch_assoc($news_query))
			{	$size=round($news_rows['downloadSize']/1000);
				echo "<li><span>".$size."KB</span><a href=\"".$downloadFolders."/".$news_rows['downloadName']."\" onclick='$.download_times(".$news_rows['ID'].")' title=\"Size:".$size."\">".$news_rows['downloadTitle']."</a></li>";
			}
		}
		else
		{  
		
			while($news_rows=mysql_fetch_assoc($news_query))
			{	
				var_dump($news_sql);
				$size=round($news_rows['downloadSize']/1000);
				echo "<li><span>".$size."KB</span><a href=\"downloadlogin.php?suffix_str=".$suffix_str."\" onclick='$.download_times(".$news_rows['ID'].")' title=\"Size:".$size."\">".$news_rows['downloadTitle']."</a></li>";
			}
		}
		/*}*/
	}}
		-->
				</ul></div>
                <div class="pagination  pagination-centered">{ls_propage}</div>  
		</div>
 <!-- InstanceEndEditable -->
    </div>
  </div>
</div>
<div class="footer">
  <div class="container">
  <div class="row foot">
  <h2 class="contact"> CONTACT US </h2>
  </div>
    <div class="row foot">
      <div class="col-lg-9 col-md-9 col-sm-9 col-xs-12 bfoot_left">
            <h3>TMT GROUP LIMITED</h3>
            <ul>  
                <li>Tel：+86-311-87880808/83999939/83999919 / 83993399</li>
                <li>Fax：+86-311-83993399 / 87891616</li>
                <li>Email：<a href="mailto:sales@tmtgroup.cc">sales@tmtgroup.cc</a></li>
                <li>Add：No.351, Xinhua Road, Shijiazhuang, Hebei, China </li>
                <li>P.C：050050</li>
            </ul>
	     </div>
     <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 bfoot">
        <h3 class="qrcetent">
          <img src="../../images/ewm.jpg" width="110" height="110" />    </h3>

       <div class='social'>
	<ul>{ls_weibo}	</ul>
	</div></div></div>
  </div>
    <div class="row foot">
         <span  ><ul>{ls_links}</ul></span>     
    </div>

</div>
</div>


<div class="copyright">
  <div class="container" > Copyright &copy; {ls_year} <a href="../../index.html">TMT GROUP LIMITED </a> All Rights Reserved. &nbsp;</div>
</div>
<div class="side_nav">
  <ul class="list-unstyled">
    <li class="tel"> <a href="mailto:sales@tmtgroup.cc" title="<translate>E-mail To Us</translate>"   rel="nofollow" > <span>
      <translate>E-mail</translate>
      </span> </a> </li>
    <li class="QQ"> <a href="javascript:void(0)" title="+86-13001888606"   rel="nofollow" > <span>
      <translate>WhatsAPP</translate>
      </span> </a> </li>
    <li class="sub_QR"> <a href="javascript:;" title="<translate>Mobile Site</translate>"   rel="nofollow" > <span><img src="../../images/ewm.jpg" width="110" alt="<translate>mobile</translate>"/></span> </a> </li>
    <li class="back_top"> <a href="#" title="<translate>Back To The Top</translate>"> <span>
      <translate>Top</translate>
      </span> </a> </li>
  </ul>
  <div class="c"></div>
</div>
<!-- 反馈验证码 -->
<!--<script type="text/javascript">
$("#code").click(function(){
	
	var code="";
	var codelenght=4;
	var checkcode=$("#cede");
	var codechars=new array(0,1,2,3,4,5,6,7,8,9,'A','B','C','D','E','F','G','H','I','J','K','L','M','N','P','Q','R','S','T','U','V','W','X','Y','Z');
	for(var i=0; f<codelength;i++)
	{
		var charNum=Math.floor(Math.random()*52);
		code+=codechars[charNum];
	}
	checkcode.innerHTML=code;	  
});
</script>-->
<!--首页屏蔽代码开始-->
<!--首页屏蔽代码结束-->
<!--QQ在线代码结束-->
<!--在线代码结束-->
<!--第三方统计代码结束-->
<!--第三方统计代码结束-->
<!--首页常见问题代码开始--
<!--首页常见问题代码开始-->

<!-- FAQ js -->
<!--<script type="text/javascript" >
//弹出切换class
  function loadfaq(id){
    $("#applyfaq"+id).slideToggle();
	if($("#faq"+id).attr("class") == "art_title2"){
		$("#faq"+id).attr("class","art_title3");
	}else{
		$("#faq"+id).attr("class","art_title2");
	}
  }
</script>-->
<!--首页常见问题代码结束-->
<!-- 手机产品菜单收放 -->
<script>
    $(document).ready(function() {
        $( '.dropdown' ).hover(
            function(){
                $(this).children('.sub-menu').slideDown(200);
            },
            function(){
                $(this).children('.sub-menu').slideUp(200);
            }
        );
    }); // end ready
</script>
<!-- email skype qc top 组合跟随菜单 -->
<script type="text/javascript" src="../../js/line.js"></script>
</body>
<!-- InstanceEnd --></html>
